Name: regionset
Version: 0.2
Release: 4%{?dist}
Summary: Reads/sets the region code of DVD drives
URL: http://linvdr.org/projects/regionset/
Group: Applications/System
Source: http://linvdr.org/download/regionset/%{name}-%{version}.tar.gz
License: GPLv2+
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
regionset will show you the current region code of the drive, how often it
has been changed and how many changes are left. If there are any changes
left, it asks for the new region code.

%prep
%setup -q

%build
%{__make} CC="gcc $RPM_OPT_FLAGS" %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
install -d -m755 $RPM_BUILD_ROOT%{_sbindir}
install -p -m755 %{name} $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc debian/changelog COPYING README
%attr(755,root,root) %{_sbindir}/%{name}

%changelog
* Sun Aug 17 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Sun Mar 24 2013 Dominik Mierzejewski <rpm@greysector.net> 0.2-1
- update to 0.2
- ChangeLog is gone, use debian/changelog

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.1-6
- Autorebuild for GCC 4.3

* Mon Aug 27 2007 Dominik Mierzejewski <rpm@greysector.net> 0.1-5
- rebuild for BuildID
- update license tag

* Tue Aug 15 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-4
- clean buildroot before install
- use _smp_mflags

* Fri Jul 27 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-3
- use macros instead of paths

* Sun Apr 02 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-2
- more cleanups
- use dist tag

* Sun Jan 08 2006 Dominik Mierzejewski <rpm@greysector.net> 0.1-1
- spec cleanups

* Thu Nov 11 2004 Dominik Mierzejewski <rpm@greysector.net>
- initial build
